## Readme

this project is for all issues related to the db only and maybe the stuff like the schema

export db schema:

run `pg_dump -h $HOSTNAME -d $DBNAME -U $USERNAME -s -v > db_schema.md`

runs query, prints to file.
